:root{
    --red:#ff5a1d;
}

.up{flex-direction:column;justify-content: flex-end;}
.timeline{-webkit-box-sizing:border-box;box-sizing:border-box;position:relative}.timeline *,.timeline :after,.timeline :before{-webkit-box-sizing:inherit;box-sizing:inherit}.timeline:not(.timeline--horizontal):before{background-color:#ddd;bottom:0;content:'';left:50%;margin-left:-2px;position:absolute;top:0;width:4px;z-index:1}.timeline__wrap{overflow:hidden;position:relative;z-index:2}.timeline__item{font-size:16px;font-size:1rem;padding:.625rem 2.5rem .625rem 0;position:relative;width:50%;z-index:2}.timeline__item:after{background-color:var(--red);border:4px solid var(--red);border-radius:50%;content:'';height:20px;position:absolute;right:-10px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);top:50%;width:20px;z-index:1}.timeline__item.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;opacity:0}.timeline__item.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn}.timeline__item--left{left:0}.timeline__item--right{left:50%;padding:.625rem 0 .625rem 2.5rem}.timeline__item--right:after{left:-10px}.timeline__item--right .timeline__content:before{border-bottom:10px solid transparent;border-right:12px solid #ccc;border-left:none;border-top:10px solid transparent;left:-12px}.timeline__item--right .timeline__content:after{border-bottom:9px solid transparent;border-right:11px solid #fff;border-left:none;border-top:9px solid transparent;left:-10px}.timeline__content{z-index: 9;color:#333;display:block;padding:1.25rem;position:relative;height: 100%;}.timeline__content:after,.timeline__content:before{content:'';height:0;position:absolute;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);top:50%;width:0}.timeline__content h2{font-size:1.25rem;font-weight:700;margin:0 0 .625rem}.timeline__content p{font-size:1rem;line-height:1.3;margin-bottom:10px;color:#444444;}.timeline--horizontal{font-size:0;padding:0 3.125rem;overflow:hidden;white-space:nowrap}.timeline--horizontal .timeline-divider{border:1px solid #8D8D8D;display:block;height:2px;left:40px;position:absolute;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);right:40px;z-index:1}.timeline--horizontal .timeline__items{-webkit-transition:all .8s;-o-transition:all .8s;transition:all .8s;will-change:transform}.timeline--horizontal .timeline__item:after{left:50%;right:auto;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);top:100%}.timeline--horizontal .timeline__item .timeline__item__inner{display:flex;height:100%;width:100%}.timeline__item .timeline__content__wrap{display:block;margin:0;padding:0;vertical-align:bottom}.timeline--horizontal .timeline__item--bottom{padding:0 0}.timeline--horizontal .timeline__item{display:inline-block;left:0;padding:0 0 2rem;position:relative;-webkit-transition:none;-o-transition:none;transition:none;vertical-align:top;white-space:normal}.timeline--horizontal .timeline__item--bottom:after{top:0}.timeline--horizontal .timeline__item--bottom .timeline__content__wrap{vertical-align:top}.timeline-nav-button{background-color:var(--red);border:1px solid #ddd;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-box-shadow:none;box-shadow:none;cursor:pointer;display:block;height:40px;outline:0;position:absolute;text-indent:-9999px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);top:50%;width:40px;z-index:10}.timeline-nav-button:disabled{opacity:.5;pointer-events:none}.timeline-nav-button:before{background-position:center center;background-repeat:no-repeat;content:'';display:block;height:25px;left:50%;position:absolute;-webkit-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);top:50%;width:25px}.timeline-nav-button--prev{left:0}.timeline-nav-button--prev:before{background:url('data:image/svg+xml,%3Csvg xmlns="http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg" width="24" height="24" viewBox="0 0 24 24"%3E%3Cg transform="rotate(180 12 12)"%3E%3Cpath fill="currentColor" d="M9.172 18.657a1 1 0 0 1-.707-1.707l4.95-4.95l-4.95-4.95a1 1 0 0 1 1.414-1.414l5.656 5.657a1 1 0 0 1 0 1.414L9.88 18.364a.997.997 0 0 1-.707.293Z"%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E')}.timeline-nav-button--next{right:0}.timeline-nav-button--next:before{background:url('data:image/svg+xml,%3Csvg xmlns="http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg" width="24" height="24" viewBox="0 0 24 24"%3E%3Cpath fill="currentColor" d="M9.172 18.657a1 1 0 0 1-.707-1.707l4.95-4.95l-4.95-4.95a1 1 0 0 1 1.414-1.414l5.656 5.657a1 1 0 0 1 0 1.414L9.88 18.364a.997.997 0 0 1-.707.293Z"%2F%3E%3C%2Fsvg%3E')}.timeline--mobile{padding:0}.timeline--mobile:before{left:10px!important;margin:0!important}.timeline--mobile .timeline__item{left:0;padding-left:40px;padding-right:0;width:100%}.timeline--mobile .timeline__item:after{left:2px;margin:0}.timeline--mobile .timeline__item .timeline__content:before{left:-12px;border-bottom:12px solid transparent;border-right:12px solid #ccc;border-left:none;border-top:12px solid transparent}.timeline--mobile .timeline__item @-webkit-keyframes fadeIn{0%{opacity:0;top:70px}100%{opacity:1;top:0}}@keyframes fadeIn{0%{opacity:0;top:70px}100%{opacity:1;top:0}}@-webkit-keyframes liftUp{0%{top:0}100%{top:-15px}}@keyframes liftUp{0%{top:0}100%{top:-15px}}

.timeline-nav-button::before{filter:invert(1);}
.timeline__item:before {
    background-color: #fff;
    content: '';
    position: absolute;
    right: 49.5%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 60%;
    width: 20px;
    z-index: 1;
    border-radius: 0px;
    border: 1px solid var(--red);
    width: 1px;
    height: 12%;
}


.timeline__items .timeline__item:nth-child(odd)::before {
    transform: translate(-50%,230%);
}
.timeline__items .timeline__item:nth-child(even) {
    padding-top: 2rem;
}
.timeline__items .timeline__item:nth-child(even)::before {
    transform: translate(-50%,-510%);
}
.timeline__content .year1{font-size:30px;color:var(--red);font-weight:600;margin:10px 0px;}.timeline__content h3{font-size:20px;margin-bottom:15px;}

.timeline-nav-button:hover{background:var(--red);}.timeline-nav-button:hover::before{filter:invert(1);}
.bpoints{list-style-type:disc;padding-left:25px;}
.timeline__content li span {text-wrap:nowrap;}.timeline__content li {margin-bottom: 5px;}
.timeline img{height:190px;width:100%;object-fit:contain;}
.timeline__content{flex-direction:column-reverse;display:flex;gap:10px 0px;}

@media(min-width:900px){
	.up{
		flex-direction:column;
		justify-content: flex-end;
	}
	.tim-div{
		display:flex;
		flex-direction:column-reverse;
		gap:5px;
	}
	.timeline__content h3{text-align:center;}

	.year1{
		text-align:center;
		background:#ffff;
		z-index:2;
	}
	.timeline__content{
		justify-content: flex-end;
	}
}


@media (max-width:900px){.stickylinks{display:none;}.certificates{grid-template-columns: repeat(3,1fr);}
    .timeline--mobile .timeline__item .timeline__content:before{display:none;}
    .timeline__items .timeline__item:nth-child(odd)::before,  .timeline__items .timeline__item:nth-child(even)::before{    transform: translate(-50%,0%) rotate(90deg);left:45px;top:44%;}
    .timeline__items .timeline__item:nth-child(even){padding-top:0px;}.timeline:not(.timeline--horizontal):before{width:3px;}
}

@media (max-width:480px){
   .timeline__items .timeline__item:nth-child(odd)::before, .timeline__items .timeline__item:nth-child(even)::before{top:31.5%;}.timeline__item:after{top:37.5%;}
}